getTimeSinceLastAug() Netscript Function
========================================

.. js:function:: getTimeSinceLastAug()

    :RAM cost: 0.05 GB
    :returns: Milliseconds since you last installed augmentations.

    Example:

    .. code-block:: javascript

        getTimeSinceLastAug(); // returns: 13912400
